@charset "utf-8";

/* CSS Document */



@charset "utf-8";

/* Global Styles */

* {

	margin: 0;

	padding: 0;

	border:none;

}

html {

	background:#fcfcfc;

	margin: 0;

	padding: 0;

	border:none;

}

body {

	font-family: Verdana;

}

.preCache {

	width: 10px;

	margin: 0 auto;

}

a.galleryVideo {

	width: 356px;

	height: 200px;

	display: block;

	background: #003578;

}

.galleryImage {

	padding: 0 0 30px 0;

	width: 356px;

	float: left;

}

.galleryImageText {

	float: right;

	width: 235px;

}

#centerCol .galleryImageText h3 {

	padding: 0px;

	line-height: 14px;

}

.border table {

	border-left: 1px solid #003a7e;

	border-top: 1px solid #003a7e;

}

.border td {

	border-right: 1px solid #003a7e;

	border-bottom: 1px solid #003a7e;

}

.categoryProgram {

	padding: 10px;

	background: #f4f9fb;

	border: 1px solid #003578;

	margin:5px 0;

}

.categoryProgram a.programTitle {

	font: bold 14px/18px Arial, Helvetica, sans-serif;

}

.categoryProgram h3 {

	margin: 0px;

	padding: 0px;

	font: bold 14px/18px Arial, Helvetica, sans-serif;

}

#centerCol a.pageLinkButton {

	display: block;

	width: 200px;

	font: 12px/14px Arial, Helvetica, sans-serif;

	background: #003578;

	color: #fff;

	border: 2px inset #003578;

	text-align: center;

	text-decoration: none;

	padding: 8px;

}

#centerCol a.pageLinkButton:hover {

	background: #fff;

	color: #003578;

}

.sidePanel {

	position: fixed;

	right: 0px;

	top: 50%;

	margin: -201px 0 0 0;

	height: 384px;

	width: 40px;

	background: url(sidePanelSm.png) top left no-repeat;

	padding: 18px 5px 0 20px;

	z-index: 9999;

}

.sidePanel .button {

	width: 28px;

	height: 38px;

	border-top: 1px dashed #beb08e;

	float: right;

	margin: 0 9px 0 0;

	padding: 2px 0 0 0;

}

.sidePanel .button a {

	font: 11px/11px Impact, Arial, sans-serif;

	color: #fff;

	width: 41px;

	height: 21px;

	padding: 7px 2px 7px 2px;

	margin: 0 -9px 0 -5px;

	display: block;

	text-align: center;

	background: url(sideButtonSm.png) top left no-repeat;

	text-decoration: none;

}

.sidePanel .button a:hover {

	background-image: url(sideButtonHoverSm.png);

	color: #FFF;

}

.sidePanel #topButton {

	border-top: 0 none;

}

.sidePanel .socialMedia {

	clear: both;

	padding: 22px 0 0 0;

	position: relative;

}

.sidePanel .socialMedia a {

	width: 42px;

	height: 42px;

	display: block;

	margin: 0 0 4px 0;

}

.sidePanel .socialMedia .myspace {

	background: url(side-myspace.png) top left no-repeat;

}

.sidePanel .socialMedia .youtube {

	background: url(side-youtube.png) top left no-repeat;

}

.sidePanel .socialMedia .twitter {

	background: url(side-twitter.png) top left no-repeat;

}

.sidePanel .socialMedia .facebook {

	background: url(side-facebook.png) top left no-repeat;

}

#containerForRequestInfoForm1.madlibContainer .madlibText {

	font: 12px/18px Arial, Helvetica, sans-serif;

}

#containerForRequestInfoForm1.madlibContainer input {

	font: 10px/10px Arial, Helvetica, sans-serif;

	padding: 2px 2px 2px 2px;

	margin: 1px 0px;

	height: 10px;

	width: 80px;

}

#containerForRequestInfoForm1.madlibContainer select {

	font: 10px/10px Arial, Helvetica, sans-serif;

	padding: 0px;

	margin: 1px 0px;

	height: 16px;

}

#personalizeMessageContainer1, #questionContainer1 {

	margin: 0 0 20px 0;

}

#campusProgramContainer {

	position: relative;

}

#campusProgramContainer #selectorContainer {

	position: absolute;

	left: 0px;

	top: 0px;

	width: 150px;

}

#campusProgramContainer #contentContainer {

	padding: 0 0 0 180px;

}

.provinceGroup {

	padding: 5px;

	background-color: #dfdfef;

	font-weight: bold;

}

.campusItem a {

	padding: 5px 10px 5px 10px;

	background-color: #e9f2f7;

	border-top: 1px solid #efefef;

	border-bottom: 1px solid #efefef;

	display: block;

	text-decoration: none;

}

.campusItem a:hover {

	background: #ccc;

}

.campusItemHover a {

	background-color: #003578;

	font-weight: bold;

	color: #fff;

	text-align: right;

	border-bottom: 1px solid #cccccc;

	border-top: 1px solid #cccccc;

}

.campusTitle {

	font-size: 16px;

	font-weight: bold;

	padding-bottom: 5px;

}

.programItem {

	padding: 10px;

	background: #e9f2f7;

	border: 1px solid #ccc;

	margin:5px 0;

}

.campusProgramList h3 {

	padding: 20px 0 0 0;

}

.programQuoteContainer {

	color: #555;

	background: #efefef url(quotes.gif) center center no-repeat;

	padding: 20px 50px;

	font: italic 11px/14px Arial, Helvetica, sans-serif;

}

#centerCol .programBackButton a {

	display: block;

	width: 200px;

	font: 12px/30px Verdana;

	height: 30px;

	background: #eff0f0 url(programbar.gif) top left repeat-x;

	border: 2px inset #003578;

	color: #003578;

	text-align: center;

	text-decoration: none;

	margin: 10px 0;

}

#centerCol .programBackButton a:hover {

	background: #003578;

	color: #fff;

}

.thumbPanelContainer {

	position: relative;

	clear: both;

}

.thumbPanelContainer .tabs {

	position: absolute;

	top: -32px;

}

.thumbPanelCenter a.leftArrow, .thumbPanelCenter a.rightArrow {

	top: 70px;

	position: absolute;

	width: 19px;

	height: 23px;

	display: block;

}

.thumbPanelCenter a.leftArrow {

	left: 7px;

	background: url(thumbPanelLArrow.html) top left no-repeat;

}

.thumbPanelCenter a.leftArrow:hover {

	background: url(thumbPanelLArrowHover.html) top left no-repeat;

}

.thumbPanelCenter a.rightArrow {

	right: -4px;

	background: url(thumbPanelRArrow.html) top left no-repeat;

}

.thumbPanelCenter a.rightArrow:hover {

	background: url(thumbPanelRArrowHover.html) top left no-repeat;

}

.tabs .tabLeft, .tabs .tabRight {

	height: 48px;

	width: 35px;

	position: absolute;

}

.tabs .tabLeft {

	top: 0px;

	left: -35px;

}

.tabs .tabRight {

	top: 0px;

	right: -35px;

}

.tabs .panelTab {

	font: bold 14px/14px Arial, Helvetica, sans-serif;

	text-decoration: none;

	display: block;

	position: relative;

	float: left;

	margin: 0 0 0 40px;

}

.tabs .off {

	background: url(thumbPanelTabCenterOff.html) 0px 2px repeat-x;

	padding: 18px 0px 3px 0px;

	height: 27px;

}

.tabs .off a {

	display: block;

	line-height: 27px;

	text-decoration: none;

	padding: 0 20px;

}

.tabs .off .tabLeft {

	background: url(thumbPanelTabLeftOff.html) 0px 3px no-repeat;

}

.tabs .off .tabRight {

	background: url(thumbPanelTabRightOff.html) 0px 3px no-repeat;

}

.tabs .on {

	background: url(thumbPanelTabCenterOn.html) 0px 0px repeat-x;

	padding: 23px 20px 11px 20px;

	color: #000;

	height: 14px;

	cursor: default;

}

.tabs .on .tabLeft {

	background: url(thumbPanelTabLeftOn.html) 0px 1px no-repeat;

}

.tabs .on .tabRight {

	background: url(thumbPanelTabRightOn.html) 0px 1px no-repeat;

}

.thumbPanelLeft {

	width: 35px;

	height:171px;

	background: url(thumbPanelLeft.html) top left no-repeat;

	margin: 1px 0 0 0;

	position: absolute;

	top: 0px;

	left: -25px;

}

.thumbPanelRight {

	width: 35px;

	height:171px;

	background: url(thumbPanelRight.html) top left no-repeat;

	margin: 1px 0 0 0;

	position: absolute;

	top: 0px;

	right: -35px;

}

.thumbPanelCenter {

	height:93px;

	background: url(thumbPanelCenter.html) top left repeat-x;

	margin: 0 0 0 10px;

	padding: 35px 32px 45px 20px;

	overflow: hidden;

}

.thumbPanelCenter a.thumb {

	display: block;

	float: left;

	width: 102px;

	height: 20px;

	padding: 73px 10px 0 10px;

	margin: 0 0 0 12px;

	font: bold 12px/20px Arial, Helvetica, sans-serif;

	color: #003578;

	text-decoration: none;

	text-align: center;

	background-position: 2px 2px;

}

.thumbPanelCenter a.thumb:hover {

	color: #fff;

	background-color: #4f78ab;

}

/* Template Specific Styles */

.threeCols {

	background: url(col23Bg.html) top center repeat-y;

}

.threeCols #main, .twoCols #main {

	margin: 0px auto;

	width: 916px;

	padding: 0 0 34px 0;

}

.threeCols #main {

	background: url(cols3Bg.gif) top center repeat-y;

}

.threeCols #footer, .twoCols #footer {

	background: #cce4e3 url(footer1.gif) top left repeat-x;

	padding: 20px 0;

}

.threeCols #footer .container, .twoCols #footer .container {

	width: 916px;

	margin: 0px auto;

}

.threeCols #centerCol {

	width: 399px;

	padding: 192px 0 0 0;

	font: 11px/14px Verdana;

}

.twoCols #centerCol {

	width: 599px;

	padding: 192px 86px 0 0;

	font: 11px/14px Verdana;

}

.twoCols #main {

	background: url(cols2Bg.gif) top center repeat-y;

}

.home #footer {

	background: #8f9ebf top left repeat-x;

	margin-top:500px;

}

.home #footer .container {

	padding: 10px 0 10px 0;

	width: 916px;

	margin: 0px auto;

}

.home #footer .footerImage {

	background: url(footerHomeCenter_2.gif) top center no-repeat;

}

.footerImage table{ font-size:10px;

text-align:left;

}

.footerImage table a{ color:#FFF;

text-decoration:none;

}

.footerImage table a:hover{ color:#800000;

text-decoration:underline;

}

/* Styles for left column content, 2 and 3 column templates */



/* Share, print and email component */

/*

.sharePrintEmail { font: 11px/18px Verdana; border-bottom: 1px solid #cdd6e0; }

.sharePrintEmail a { color: #000; text-decoration: none; padding: 0 0 0 23px;  }

.sharePrintEmail a:hover { color: #003578; text-decoration: underline; }

.sharePrintEmail .print { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/print.gif) center left no-repeat; padding: 0 18px 0 0; }

.sharePrintEmail .email { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/email.gif) center left no-repeat; padding: 0 18px 0 0; }

.sharePrintEmail .share { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/share.gif) center left no-repeat; display:block; position: relative;  padding: 0 18px 0 0; float: left; z-index: 5; }

.sharePrintEmail .subscribe { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/subscribe.gif) center left no-repeat; display:block; position: relative; float: left; }

#shareComponent, #subscribeComponent { position: absolute; top: 0px; left:0px; width: 100px; background: #fff; border: 1px solid #2a557d; padding: 4px; list-style: none inside; margin:0; }

#shareComponent a, #subscribeComponent a { display: block; font: 10px/12px Verdana; color: #2a557d; text-decoration: none; padding: 4px 0 4px 20px; }

#shareComponent a:hover, #subscribeComponent a:hover { color: #000; text-decoration: underline; }

#shareComponent .delicious { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/delicious.png) left center no-repeat; }

#shareComponent .digg { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/digg.png) left center no-repeat; }

#shareComponent .facebook { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/facebook.gif) left center no-repeat; }

#shareComponent .myspace { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/myspace.png) left center no-repeat; }

#shareComponent .reddit { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/reddit.gif) left center no-repeat; }

#shareComponent .stumbleupon { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/su.png) left center no-repeat; }

#subscribeComponent .twitter { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/twitter.gif) left center no-repeat; }

#subscribeComponent .rss { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/rss.gif) left center no-repeat; }

#subscribeComponent .youtube { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/youtube.gif) left center no-repeat; }

#subscribeComponent .facebook { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/facebook.gif) left center no-repeat; }



#leftCol .thankYouMsg { font: 12px/14px Arial, Helvetica, sans-serif; width: 180px; padding: 0 0 0 10px; border: 1px solid #ccc; }

.thankyouicons .twitter { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/twitter.gif) left center no-repeat; }

.thankyouicons .rss { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/rss.gif) left center no-repeat; }

.thankyouicons .youtube { background:url(http://www.ucan.ca/Shared/Images/PrintEmailShare/youtube.gif) left center no-repeat; }

.thankyouicons .facebook { background: url(http://www.ucan.ca/Shared/Images/PrintEmailShare/facebook.gif) left center no-repeat; }

.thankyouicons a { display: block; text-decoration: none; padding: 4px 0 4px 20px; }

.thankyouicons a:hover { color: #000; text-decoration: underline; }

*/

/* Breadcrumbs styles */

.breadcrumbs {

	font: 12px/16px Verdana;

	color: #000;

	margin: 7px 0;

}

.breadcrumbs a, a {

	color: #003578;

}

.breadcrumbs a:hover, a:hover {

	color: #000;

}



/* News Layer */

#ncLayer img {

	margin: 0 0 10px 10px;

	float: right;

}

#ncLayer .formSubmit {

	clear: both;

}

/* Accordion Control */

#centerCol #programControlDetails *, #centerCol #facultyControlFacultyListLayer * {

	font: 11px/14px Verdana;

	padding: 0px;

	margin: 0px;

}

#centerCol #programControlDetails h2, #centerCol #facultyControlFacultyListLayer h2 {

	font: bold 18px/20px Verdana;

	color:  #003578;

	padding: 15px 0;

}

#centerCol #programControlDetails h4, #centerCol #facultyControlFacultyListLayer h4 {

	margin: 0px;

	padding: 5px 0px;

}

#centerCol #programControlDetails h4 *, #centerCol #facultyControlFacultyListLayer h4 * {

	font-weight: bold;

}

#centerCol #programControlDetails ul, #centerCol #facultyControlFacultyListLayer ul {

	list-style: none outside;

	margin: 0;

	padding: 0;

}

#centerCol #programControlDetails li ul li, #centerCol #facultyControlFacultyListLayer li ul li {

	padding: 20px;

	margin:0;

	display: block;

}

#centerCol #programControlDetails .expand, #centerCol #facultyControlFacultyListLayer .expand {

	background: #eff0f0 url(programbar.gif) top left repeat-x;

	color: #003578;

	border-top: 1px solid #003578;

	cursor: pointer;

	padding: 0 10px;

}

#centerCol #programControlDetails .open, #centerCol #facultyControlFacultyListLayer .open {

	border-bottom: none;

}

#centerCol #programControlDetails h3, #centerCol #facultyControlFacultyListLayer h3 {

	font: bold 14px/16px Verdana;

	color:  #003578;

	margin: 20px 0 0 0;

	border-bottom: 1px solid #003578;

}

a#programControlHideDetailsLinkButton, a#programControlShowDetailsLinkButton, .formSubmit {

	display: block;

	width: 200px;

	font: 12px/30px Verdana;

	height: 30px;

	background: #eff0f0 url(programbar.gif) top left repeat-x;

	border: 2px inset #003578;

	color: #003578;

	text-align: center;

	text-decoration: none;

}

a#programControlHideDetailsLinkButton:hover, a#programControlShowDetailsLinkButton:hover, .formSubmit:hover {

	background: #003578;

	color: #fff;

}

.headerCode b {

	display: block;

	margin: 8px 0;

}

/* Accordion Control */

#centerCol .accordion {

	margin: 0;

	padding: 0;

	list-style: none outside;

}

#centerCol .accordion * {

	font: 11px/14px Verdana;

	padding: 0px;

	margin: 0px;

}

#centerCol .courseHeader * {

	font: 11px/14px Verdana;

	padding: 0px;

	margin: 0px;

}

#centerCol .courseHeader h2 {

	font: bold 18px/20px Verdana;

	color:  #003578;

	padding: 15px 0;

}

#centerCol .accordion h4 {

	margin: 0px;

	padding: 5px 0px;

}

#centerCol .accordion h4 * {

	font-weight: bold;

}

#centerCol .accordion ul {

	list-style: none outside;

	margin: 0;

	padding: 0;

}

#centerCol .accordion li ul li {

	padding: 20px;

	margin:0;

	display: block;

	border: 1px solid #003578;

}

#centerCol .accordion .expand {

	background: #eff0f0 url(programbar.gif) top left repeat-x;

	color: #003578;

	border-top: 1px solid #003578;

	cursor: pointer;

	padding: 0 10px;

}

#centerCol .accordion .open {

	border-bottom: none;

}

#centerCol .courseHeader h3 {

	font: bold 14px/16px Verdana;

	color:  #003578;

	padding: 10px 0 0 0;

	border-bottom: 1px solid #003578;

}

#centerCol .accordion .formSubmit {

	display: block;

	width: 200px;

	font: 12px/30px Verdana;

	height: 30px;

	background: #eff0f0 url(programbar.gif) top left repeat-x;

	border: 2px inset #003578;

	color: #003578;

	text-align: center;

	text-decoration: none;

}

#centerCol .accordion .formSubmit:hover {

	background: #003578;

	color: #fff;

}

/* Wrapper styles */

#main p b, #main p strong {

	font: bold 12px/14px Verdana;

	color: #003578;

}

#main p {

	margin: 8px 0 8px 0;

	font: 11px/14px Verdana;

}

#bgHeader {

	position: absolute;

	top: 0px;

	left: 0px;

	z-index: 10;

	width:100%;

}



#bgHeader .bgHeaderTable {

	position: absolute;

	top: 0px;

	left: 0px;

	z-index: 1;

	width:100%;

}

.bgHeaderRepeatLeft, .bgHeaderRepeatRight {

	display: block;

	font-size: 0;

}

.bgHeaderRepeatLeft {

	background: url(bgHeaderRepeatLeft.gif) top left repeat-x;

	height: 168px;

}

.bgHeaderLeftTd {

	background: url(bgHeaderLeft.png) top right no-repeat;

}

.bgHeaderCenter {

	background: url(bgHeader.png) top left no-repeat;

	width: 787px;

	height: 168px;

	position:relative;

}

.bgHeaderRightTd {

	background: url(bgHeaderRight.png) top left no-repeat;

}

.bgHeaderRepeatRight {

	background: url(bgHeaderRepeatRight.gif) top left repeat-x;

	height: 168px;

}

#header {

	width: 787px;

	height:168px;

	position: relative;

}

.homeLink {

	position: absolute;

	top: 10px;

	left: 2px;

	display: block;

	width: 230px;

	height: 85px;

}

.hidden {

	display: none;

}

.hidden a:hover{

	background-color:#000;

}

/* Header buttons */

#headerButtons {

	position: absolute;

	top:10px;

	left: 344px;

	font-size: 10px;

	line-height:11px;

	color: #1d3966;

}

.headerButtonTable {

	margin: 0 0 0 6px;

}

.search_box{ width:190;

float:right;

height:auto;

}

.headerButtonTable a {

	display: block;

	height: 38px;

	color: #fff;

	font-weight:bold;

	text-decoration:none;

	padding-right: 5px;

	padding-top: 7px;

	overflow:hidden;

	text-align:center;

}

.headerButtonTable a:hover {

	background: none;

}

.buttonTalkWithAnAdvisor a {

	width: 71px;

	padding-left: 15px;

	padding-right:10px;

	background: url(buttonTalkAdvisor.gif) top left no-repeat;

	color:#FFF;

}

.buttonChatLiveNow a {

	width: 72px;

	padding-left: 15px;

	padding-right:10px;

	color:#FFF;

	background:url(buttonTalkAdvisor.gif) top left no-repeat;

}

.buttonRequestMoreInformation a {

	width: 82px;

	padding-left: 15px;

	padding-right:10px;

	color:#FFF;

	background:url(buttonTalkAdvisor.gif) top left no-repeat;

}

.buttonApplyOnline a {

	width: 62px;

	padding-left: 15px;

	padding-right:10px;

	color:#FFF;

	background: url(buttonTalkAdvisor.gif) top left no-repeat;

}

.buttonTalkWithAnAdvisor a:hover, .cacheTalkWithAnAdvisor {

	background: url(buttonTalkAdvisorHover.gif) top left no-repeat;

}

.buttonChatLiveNow a:hover, .cacheChatLiveNow {

	background:url(buttonTalkAdvisorHover.gif) top left no-repeat;

}

.buttonRequestMoreInformation a:hover, .cacheRequestMoreInformation {

	background:url(buttonTalkAdvisorHover.gif) top left no-repeat;

}

.buttonApplyOnline a:hover, .cacheApplyOnline {

	background: url(buttonTalkAdvisorHover.gif) top left no-repeat;

}

.headerText {

	margin: -5px 0px 10px 7px;

	float:left;

}

.headerTextLeft {

	border-right: 1px solid #000;

	padding: 0 5px 0 0;

	font-size:9px;

	color:#0059B3;

}

.headerTextCenter {

	width:auto;

	padding: 0 15px 0 5px;

	font-size:9px;

	color:#0059B3;

}

#submitSearch, #searchBox {

	border-top: 1px solid #58585a;

	border-right: 1px solid #bcbdbe;

	border-bottom: 1px solid #c0c1c2;

	border-left: 1px solid #7e7e80;

	font: 10px/10px Verdana;

	color: #818285;

}

a#submitSearch {

	height:10px;

	width:10px;

	padding: 4px 4px 5px 4px;

	background: #fff;

	font-weight: bold;

	text-align: center;

	text-decoration: none;

	display:block;

	margin: 0 0 0 5px;

}

a#submitSearch:hover {

	background: #a00;

	color: #fff;

}

#searchBox {

	height:10px;

	padding: 4px 0 5px 20px;

	width: 100px;

}

.searchText {

	height: 15px;

	width: 150px;

	margin: 0;

}

.headerTextRight {

	white-space: nowrap;

}

.headerTextRight .searchBoxOnBlur {

	background: #fff url(searchBox.gif) top left no-repeat;

}

.headerTextRight .searchBoxOnFocus {

	background: #fff url(searchBoxOnFocus.gif) top left no-repeat;

}

/* Nav bar and subnav */

#navBar {

	position: absolute;

	top: 100px;

	left: 0px;

}

#navBar .container {

	position: relative;

}

#navBar .subnav {

	position: absolute;

	top: 28px;

	z-index: 1;

}

#navBar .subnav a {

	display: block;

	text-align:center;

	color: #fff;

	font: bold 10px/12px Verdana;

	border-right: 1px solid #3a5a78;

	border-left: 1px solid #fff;

	padding: 8px 10px;

	z-index: 1;

}

.subnav a {

	background: url(subnavBg_modified.png) top left repeat;

}

#navBar .subnav a:hover {

	background:#A01010;

	color:#fff;

}

.subnavBottomLeft {

	background: url(subnavBottomLeft.png) bottom left no-repeat;

	width: 7px;

	height: 7px;

	position: absolute;

	left: 0px;

	bottom: 0px;

}

.subnavBottomRight {

	background: url(subnavBottomRight.png) bottom right no-repeat;

	width: 7px;

	height: 7px;

	position: absolute;

	right: 0px;

	bottom: 0px;

}

.subnavBottomCenter {

	background: url(subnavBottomCenter.png) bottom left repeat-x;

	height: 7px;

	margin: 0 7px 0 7px;

}

#navBar a {

	display: block;

	position: relative;

	font: bold 10px/32px Verdana;

	text-decoration: none;

	z-index: 999;

}

#navBar a * {

	cursor: pointer;

}

.navbarBgCenter,.navbarBgLeft, .navbarBgRight {

	display: block;

}



a .navbarBgLeft {

	background: url(navbarBgLeft.gif) bottom left no-repeat;

	width: 7px;

	height: 32px;

	position: absolute;

	left: 1px;

	top: 0px;

	z-index:90;

}

a .navbarBgRight {

	background: url(navbarBgRight.gif) bottom right no-repeat;

	width: 7px;

	height: 32px;

	position: absolute;

	right: 0px;

	top: 0px;

	z-index:90;

}

a .navbarBgCenter {

	background: url(navbarBgCenter.gif) bottom left repeat-x;

	height: 32px;

	text-align: center;

	color: #fff;

	margin: 0 7px 0 7px;

	z-index:80;

	position: relative;

}

a:hover .navbarBgLeft, .cacheNavbarBgLeft {

	background: url(navbarBgLeftHover.gif) bottom left no-repeat;

}

a:hover .navbarBgRight, .cacheNavbarBgRight {

	background: url(navbarBgRightHover.gif) bottom right no-repeat;

}

a:hover .navbarBgCenter, .cacheNavbarBgCenter {

	background: url(navbarBgCenterHover.gif) bottom left repeat-x;

}

/* Custom header styles */





/* Slides for home page */

#homeSlides {

	margin: 100px auto 0px auto;

	width: 850px;

	height: 480px;

	position: relative;

}

#homeSlides .text {

	width: 270px;

	position: absolute;

	top: 60px;

	right: 0px;

	z-index: 2;

}

#homeSlides .text h1 {

	font: bold 21px/25px Verdana;

	color: #003578;

}

#homeSlides .background {

	width: 1000px;

	height: 480px;

	position:absolute;

	right: 0px;

	top: 0px;

	z-index: -3;

}

#homeSlides a {

	display: block;

	height:20px;

	font: 12px/20px Verdana;

	color: #0a5092;

	text-decoration: none;

	background: url(linkBg.png) top left no-repeat;

	width: 236px;

	padding: 0 0 1px 31px;

	margin: 0 0 1px 0;

	white-space: nowrap;

}

#homeSlides a:hover {

	background: url(linkBgHover.png) top left no-repeat;

}

#slide2, #slide3, #slide4, #slide5 {

	display: none;

}

/* Component panels for home page */

#homePanels {

	background: url(homePanelsBg.gif) top center repeat-x;

	height: 215px;

	position: relative;

	z-index: 8;

}

#homePanels .panelsContainer {

	margin: 0 auto;

	height: 215px;

	width: 916px;

	background:url(homePanelsFrame.png) bottom center no-repeat;

	position: relative;

}

#homePanels .slidesNavContainer {

	height: 72px;

	width: 673px;

	position: absolute;

	top: -66px;

	left:121px;

	z-index:99;

}

/*#homePanels .successtext { padding: 0 0 0 200px; }*/

#homePanels .successNav {

	position: absolute;

	left: 0px;

	top: 140px;

	width: 190px;

	line-height:20px;

	text-align:center;

}

#homePanels .successStories .successStoryVideo {

	width: 190px;

	height: 107px;

	display: block;

	background: #000;

	color: #fff;

	text-align: center;

	font: 14px/113px Verdana;

	font-weight: bold;

	position: absolute;

	left: 0px;

	top: 35px;

}

#homePanels .successStories .successStoryText {

	float: right;

	padding: 0 0 0 200px;

}

/* Hover targets for home page slides */

.slideNavFarLeft {

	display: block;

	width: 112px;

	height: 72px;

	position: absolute;

	left: -100px;

	top: 0px;

}

.slideNavFarRight {

	display: block;

	width: 112px;

	height: 72px;

	position: absolute;

	right: -100px;

	top: 0px;

}

.slideNavLeft {

	display: block;

	width: 12px;

	height: 72px;

	position: absolute;

	left: 0px;

	top: 0px;

}

.slideNavRight {

	display: block;

	width: 12px;

	height: 72px;

	position: absolute;

	right: 0px;

	top: 0px;

}

.slideNavCenter {

	display: block;

}

.slideNavCenter strong {

	text-transform: uppercase;

	font-size:22px;

	color: #002a68;

	font-weight: 500;

}

.slideLink, .slideLinkOn {

	display: block;

	padding: 0 6px;

	height: 72px;

	letter-spacing: -1px;

	position: relative;

	color: #005c9a;

	font: 18px/18px "Times New Roman", Times, serif;

	text-decoration: none;

	cursor: pointer;

	white-space: nowrap;

}

.slideLink .slideNavFarLeft {

	background: url(homeSlidesNavFarLBg.png) top left no-repeat;

}

.slideLink .slideNavFarRight {

	background: url(homeSlidesNavFarRBg.png) top left no-repeat;

}

.slideLink .slideNavLeft {

	background: url(homeSlidesNavLBg.png) top left no-repeat;

}

.slideLink .slideNavRight {

	background: url(homeSlidesNavRBg.png) top left no-repeat;

}

.slideLink .slideNavCenter {

	background: url(homeSlidesNavCBg.png) top left repeat-x;

	padding: 25px 6px 0 6px;

	height: 47px;

}

.slideLinkOn .slideNavFarLeft {

	background: url(homeSlidesNavFarLBgOn.png) top left no-repeat;

}

.slideLinkOn .slideNavFarRight {

	background: url(homeSlidesNavFarRBgOn.png) top left no-repeat;

}

.slideLinkOn .slideNavLeft {

	background: url(homeSlidesNavLBgOn.png) top left no-repeat;

}

.slideLinkOn .slideNavRight {

	background: url(homeSlidesNavRBgOn.png) top left no-repeat;

}

.slideLinkOn .slideNavCenter {

	background: url(homeSlidesNavCBgOn.png) top left repeat-x;

	padding: 15px 6px 10px 6px;

	height: 47px;

}

/* slide background images */

#slide1 .background {

	background:url(homeimage5555.gif)top right no-repeat;

}

#slide2 .background {

	background:url(homeimage3333.gif) top right no-repeat;

}

#slide3 .background {

	background: url(homeimage444.jpg) top right no-repeat;

}

#slide4 .background {

	background: url(homeimage222.jpg) top right no-repeat;

}

#slide5 .background {

	background: url(homeimage111.jpg) top right no-repeat;

}

/* Featured program styles */

.approvala {

	width: 230px;

	float:left;

	font: 10px/12px Verdana;

	position:absolute;

	left: 82px;

	top: 28px;

}

.approvala table{ width:180px;

height:auto;

margin-top:25px;

margin-left:0px;

}

.approvala_table_td{ width:80px;

height:50px;

text-align:center;

margin-left:15px;

}

.approvala_table_td a{ font-weight:bold;

color:#B00000;

text-decoration:none;

}

.approvala_table_td a:hover{ color:#000;

text-decoration:underline;

}

.approvala i a {

	display: block;

	margin: 5px 0 10px 0;

	font-weight: bold;

	font-style: normal;

}



.approvala b {

	font: bold 12px/14px Verdana;

	margin: 15px 0 5px 0;

	display: block;

}

/* Success story styles */

.successStory {

	width: 360px;

	height:180px;

	position:absolute;

	top: 28px;

	float:left;

	left:290px;

	font: 10px/12px Verdana;

}

.affiliation_page{ width:170px;

height:160px;

float:left;

clear:both;

}

.border_slide{ width:10px;

height:193px;

margin-top:-7px;

background-image:url(border.gif);

float:left;

}

.afflication_slide{ width:160px;

height:120px;

margin-top:30px;

vertical-align:middle;

float:left;

}

.quality{ width:170px;

height:160px;

margin-left:10px;

float:left;

}

.qas{ width:160px;

height:90px;

margin-top:35px;

border:1px solid #DFEFFF;

}

.nucedins{ width:160px;

height:30px;

text-align:center;

margin-top:10px;

}



.successStory .panelHeader {

	margin: 0 0 15px 0;

}

.slidepage{width:180px; 

height:130px;

margin-top:0px;

}

.common{ font-weight:bold;

}

.common a{ color:#6C0000;

text-decoration:none;

}

.common a:hover{ color:#0054A8;

text-decoration:underline;

}

/*only fop slide show*/



/*End slide show*/

.successStory .successNav {

	margin: 5px 0;

}

/* News and events styles */

.newsAndEventsHome {

	width: 230px;

	position: absolute;

	float:right;

	left:700px;

	top: 28px;

	font: 10px/12px Verdana;

	color:#003a7e;

}

.newsAndEventsHome table{ margin-top:20px;

margin-left:0px;

}

.newsAndEventsHome table a{ color:#6C0000;

text-decoration:underline;

}

.newsAndEventsHome table a:hover{ color:#0054A8;

text-decoration:none;

/* Chat Window Styles */

.chatPage {

	background: #fcfcfc url(cols3Bg.gif) top center repeat-y;

}

.chatPage body {

	background: url(bgHeaderStubbySolid.png) top center no-repeat;

	padding:150px 20px 20px 20px;

}

.chatPage #main td {

	padding: 0 20px;

}

.chatPage #main {

	width: 860px;

	margin: 0px auto;

}

.chatPage input, .chatPage select, .chatPage textarea, .chatPage button {

	border: 1px solid #003a7e;

	margin: 10px;

}

/* Application Form Styles */

.applicationForm {

	background: url(cols3Bg.gif) -180px 0px repeat-y;

}

.applicationForm .bgHeaderCenter {

	width: 450px;

	background-image:url(bgHeaderStubby.png);

}

.applicationForm .bgHeaderCenter h1 {

	position: absolute;

	left: 290px;

	top: 40px;

	color: #003a7e;

	font: 24px/26px Verdana;

}

.applicationForm input {

	font: 12px/18px Verdana;

	height:18px;

	padding: 2px 4px;

	border: 1px solid #003a7e;

	width: 400px;

	margin: 10px 30px;

}

.applicationForm #main {

	position: relative;

	z-index: 999;

	font: 12px/14px Verdana;

	padding: 150px 0px 0px 30px;

}

.noImage {

	border: 1px solid #003a7e;

	text-align: center;

	vertical-align: middle;

	font-size: 10pt;

	font-style: italic;

	font-weight: bold;

	color: #003a7e;

}

#leftColError {

	top:80px;

	padding: 5px 31px 280px 5px;

	position: relative;

}

.leftColFooterError {

	bottom: 0px;

	left:0;

	height: 280px;

	width: 231px;

}

#leftColError a.selected, #leftColError a.selected:hover {

	background: #748aa2;

	color:#fff;

	font-weight: bold;

}

#leftColError a.selected .linkText, #leftColError a.selected:hover .linkText {

	background:url(col1ArrowSelected.gif) center left no-repeat;

}

#leftColError a .linkText {

	padding: 0 0 0 20px;

	background:url(col1Arrow.gif) center left no-repeat;

}

#leftColError a:hover .linkText {

	background:url(col1ArrowHover.gif) center left no-repeat;

}

#leftColError .inPageForm {

	margin: 16px 0 0 0px;

}

#leftColError .inPageForm input, #leftColError .inPageForm select, #leftColError .inPageForm textarea {

	font: 10px/10px Verdana;

	border: none;

	padding:2px;

	margin: 0 0 4px 0;

	border: 1px solid #003a7e;

}

#leftColError .inPageForm input {

	width: 80px;

}

#leftColError .inPageForm select {

	width: 178px;

}

#leftColError .inPageForm textarea {

	width: 172px;

	height: 30px;

}

#leftColError .inPageForm a {

	padding: 4px;

	font: 10px/10px Verdana;

	height: auto;

	border: 1px solid #003a7e;

	border-bottom: 1px solid #003a7e;

	width:168px;

}

#leftColError .inPageForm a:hover {

	background: #003a7e;

	color: #fff;

}

.errorInfo {

	top:150px;

	padding: 5px 31px 80px 5px;

	position: relative;

	font: 11px/14px Verdana;

	margin:8px 0;

}

.SitemapControl .List1 {

	list-style-type:none

}

.SitemapControl .List2 {

	list-style-image:url(arrow.jpg)

}

.SitemapControl .List3 {

	list-style-image:url(navbullet.jpg)

}

.SitemapControl .List4 {

	list-style-image:url(navbullet.jpg)

}

.SitemapCategories a {

	text-decoration:none;

}

.SitemapCategories a:hover {

	text-decoration:underline;

}

.ListTitle {

	background:#eee

}

.SchoolTitle {

	text-decoration:none

}

#SitemapControl ul {

	list-style:none

}

.SitemapControl a {

	text-decoration: none

}

.SitemapControl a:hover {

	text-decoration: underline

}





/*body start from here*/

.body{ width:1042px;

height:500px;

position:absolute;

margin-top:550px;

}

/*End of the body*/

.ContentMain input{
	border:1px solid #900;
}
.ContentMain select{
	border:1px solid #900;
}